Frage von Karimfragt, 28

Warum kann ich diese mod in minecraft pe nicht benutzen?

Antwort
von DennisFischman, 21

Benutzte Blocklauncher wenn ja, der NPC Mod benötigt (also den ich kenne) einen Texturpack. Beim Dowlad haste ihn sicher mit gehollt.
Setzte den Texturpack drauf
Und dann aktiviere denn Mod
Dann solltestes Haben

Antwort
von jannik031, 28

Mods gibt es in Minecraft PE noch nicht.

Kommentar von Karimfragt ,

Doch ich habe doch schon andere mods in der minecraft pe gehabt die Funktioniren

Kommentar von jannik031 ,

Das sind keine richtigen Mods. Musst abwarten. Microsoft will an MPE viele Updates rausbringen die sowas ändern.

Kommentar von Karimfragt ,

Ok danke

Kommentar von DennisFischman ,

es gibts mod's also für Andriod

Kommentar von donnixyt ,

Es sind richtige Mods... 😂 Warum sollte Sie dann in JavaScript gesfhrieben sein und viele neue Features bringen? 😂

Keine passende Antwort gefunden?

Fragen Sie die Community